classdef (ConstructOnLoad) BinaryFileWriter < vision.BinaryFileWriter
%BinaryFileWriter video.BinaryFileWriter will be removed in a future release. 
%
%   See also vision.BinaryFileWriter.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:25 $

  methods
    function obj = BinaryFileWriter(varargin)
      obj@vision.BinaryFileWriter(varargin{:});
      % video.throwObsoletePackageWarning('BinaryFileWriter');
    end
  end
end
